/* reset */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-weight: inherit;	font-style: inherit;	font-size: 100%;	font-family: inherit;	vertical-align: baseline;}/* remember to define focus styles! */:focus {	outline: 0;}body {	line-height: 1;	color: black;	background: white;}ol, ul {	list-style: none;}table {	border-collapse: separate;	border-spacing: 0;}caption, th, td {	text-align: left;	font-weight: normal;}blockquote:before, blockquote:after,q:before, q:after {	content: "";}blockquote, q {	quotes: "" "";}

/* STRUCTURE */

body { }
#wrap {width:910px; margin: 10px auto 50px;  text-align:left;}
#head {width:910px;height: 122px}
#body {width:910px;clear:both; border:3px solid #f90;}
#l_menu {width:136px;float:right;}
#content{width:764px;float:right;}

.globalErrors {text-align:center;font-weight:bold;color:white;border:1px solid red;padding:10px;margin-left:20px;margin-right:20px;background-color:#CC0000;}

/* lightbox */
#lightbox_bg {display:none; z-index:30;background-color:black; width: 100%; height:100%; position:fixed; top:0; left:0; right:0; bottom:0; filter:alpha(opacity=40); -moz-opacity: 0.4; opacity: 0.4; }
	*html #lightbox_bg{ position:absolute; }


/* STYLE */
body { font-family: "Arial","Helvetica", sans-serif; font-size:14px; }
a, a:link, a:visited {text-decoration:none; color:#003770; }
a:hover { text-decoration:none; }
h1 {font-size:24px;font-weight:bold;color:#E30613;}
h2 {font-size:13px;font-weight:bold;color:black;}
h3 {font-size:16px;font-weight:bold;color:#E30613;}
h4 {font-size:14px;font-weight:bold;color:#E30613;}
h5 {font-size:12px;color:#E30613;}
input.large {width:180px !important;}
input.medium {width:140px !important;}
span.medium {width:170px !important;}
input.mini {width:100px !important;}
input.micro {width:40px !important;}
span.mini  {width:130px !important;}
input.cp {width:50px !important;}
.exp {vertical-align: 4px; font-size: 70%}
.clearRight { clear:right; height:1px; overflow:hidden; line-height:1px; }

.commentaire {font-style:italic;font-size:12px;padding-left:20px;padding-top:20px;}

/* tablestd */
.tablestd { margin:10px 20px; width:720px; }
.tablestd th { border-bottom:1px solid #ddd; padding:8px 5px; border-top:1px solid #eee; font-weight:bold; background:#fafafa; cursor:pointer;}
	.tablestd th a:visited,
	.tablestd th a { color:#000; display:block; height:24px; padding:5px }
	.tablestd td { border-bottom:1px solid #ddd; padding:8px 5px; }
		.tablestd .rowalert td {background:#f9dfdf;}
		.tablestd .cellalert {color:red;}
		.tablestd .cellright {text-align:right; padding-right:10px;}
#eg-etat-cg .t_back_1 {background-color:white;}
			#eg-etat-cg .t_back_2 {background-color:#E5EDF5;}

#dt-etat-cg .even {background:#f0f6fb;}

#dt-etat-cg .dataTables_wrapper {
	position: relative;
	min-height: 302px;
	clear: both;
	_height: 302px;
	zoom: 1; /* Feeling sorry for IE */
}

#dt-etat-cg .dataTables_processing {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 250px;
	height: 30px;
	margin-left: -125px;
	margin-top: -15px;
	padding: 14px 0 2px 0;
	border: 1px solid #ddd;
	text-align: center;
	color: #999;
	font-size: 14px;
	background-color: white;
}

#dt-etat-cg .dataTables_filter {
	width: 50%;
	float: right;
	text-align: right;
}

#dt-etat-cg .dataTables_info {
	width: 60%;
	float: left;
}

#dt-etat-cg_paginate  {
	margin:0 0 25px 20px;
	padding-bottom:10px;
	font-size:12px;
}

 .paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
	height: 19px;
	width: 19px;
	margin-left: 3px;
	float: left;
}

#dt-etat-cg_info {
	font-size:11px;
	float:right;
	margin:5px 25px 0 0;
}

 .paginate_button {
	cursor:pointer; background:#fafafa; padding:5px 8px; display:block; color:#003770; border:1px solid #fafafa; float:left;
}
 .paginate_button:hover {
	border-color:#ddd;
}

 .paginate_active {
	cursor:pointer; background:#003770; color:#fff; padding:5px 8px; display:block; border:1px solid #fafafa; float:left;
}

.sorting_asc,
.sorting_desc {
	background:#003770 url(i/menu-fond.gif) repeat-x !important; border-right:1px solid #aaa;border-bottom:1px solid #aaa !important; color:#fff;
}
	.sorting_asc span,
	.sorting_desc span {
		display:block; padding-right:15px; background:url(i/fleche-up.png) no-repeat center right;
}
	.sorting_desc span {
		display:block; padding-right:15px; background:url(i/fleche-down.png) no-repeat center right;
}

#gg-maj-doc .dataTables_info{
	text-align:right;
	font-size:11px;
	margin:5px 25px 0 0;

}



/* .search */
.search { text-align:right; margin:10px 20px; }
	.search a { font-size:11px; }
	.search .moresearch { text-align:left; border:1px solid #eee; background:#fafafa; font-size:12px; padding:5px; margin:10px 0; }
		.search .moresearch p { min-height:60px; padding:5px 0; width:160px; float:left; border-right:1px solid #ddd; padding-left:10px; }
		* html .search .moresearch p { width:165px; line-height:1.6; text-align:center; }
		* html .search .moresearch p input { width:100px; }
		.search .moresearch p.last { border:none; width:180px; }
		.search .moresearch p.first { padding-left:0; }
		.search .moresearch p.submit { border:none; min-height:0; margin-top:5px; float:none; clear:both; text-align:right; width:auto; background:#eee; padding:5px;  }
		.search .moresearch #dateValidationError, .search .moresearch #dateValidationForkError {display:none;color:#F00;padding-top:8px;float:left;}
		.search .moresearch label { font-weight:bold; }

#head {}
	#head #logo {padding-left:10px;}
		#head_login a:link,
		#head_login a:visited { color:#fff; }

	#navcontainer {position:relative;top:-85px;right:-145px;font-size:14px;width:768px;height:44px;background:url(i/menu-fond.gif) repeat-x 0 0;z-index:10;}
/*
.navlist {}
		ul.navlist {margin: 0;white-space: nowrap;padding:0;padding-top:6px;float:left;}
			ul.navlist  li{float:left;margin:0 16px; display:inline;}
				* html ul.navlist  li { margin:0 5px; }
				ul.navlist li a{display:block;font-weight:bold;color:white;}
					ul.navlist li a em { color:#eba50e; font-weight:normal; }
					ul.navlist ul.under li a em { color:#eba50e; }
				ul.navlist li a:link, .navlist a:visited{padding:8px;color: white;text-decoration: none;}
				ul.navlist li.actif {background:url(i/menu-fond-hover.gif) repeat-x 0 0px ;}
				ul.navlist li a:hover {background:url(i/menu-fond-hover.gif) repeat-x 0 0px ;}
					ul.navlist li a:hover em {color:#fff;}
					ul.navlist li .under a:hover em {color:#fff;}
					ul.navlist ul.under {display:none;position:relative;top:8px;width:190px;padding-top:0;right:15px;}
						ul.navlist ul.under li {z-index:40;width:190px;height:24px;display: block;color:white;font-weight:normal;font-size:12px;background:#2ea27f;border:1px #82c7b4 solid;border-top:0;padding:0}
							* html ul.navlist ul.under li { width:210px; }
							ul.navlist ul.under li a {display:block;border:0;height:20px;padding:4px 0 0 10px;margin:0}
							ul.navlist ul.under li a:hover{background:url(i/sous-menu-fond-hover.gif) repeat-x 0 0 ;border:0;}
*/



	#head_login{font-size:11px;color:#99bcda; float:right;padding:7px 24px 5px 0; }
		#head_login strong { font-size:13px; display:block; text-align:right; }
		#navcontainer .login {display:block;position:absolute;top:16px;left:750px;background:url(i/close.gif) no-repeat 0px 0;width:11px;height:11px;}
#body {position:absolute;top:140px;border:1px solid #ced5dc;background:url(i/border.gif) #e5edf5 repeat-y 145px 0;}
	#l_menu {}
	#l_menu ul {padding:10px 0 0 5px;}
		#l_menu ul li {padding:2px 0;}
			#l_menu ul li a,#l_menu ul li a:link{ display:block;color:#003770;font-size:12px;}
				#l_menu ul li a span{display:block;padding:10px 0 10px 8px;}
				#l_menu ul li a em { color:#eba50e; font-weight:bold; }
			#l_menu ul li a:hover {background:url(i/l-menu-border-top.gif) no-repeat 0 0 ;color:black;}
				#l_menu ul li a:hover span{background:url(i/l-menu-border-bottom.gif) no-repeat 0 bottom;}
			#l_menu ul li a.selected {background:url(i/l-menu-border-top.gif) no-repeat 0 0 ;color:black;}
			#l_menu ul li a.selected span{background:url(i/l-menu-border-bottom.gif) no-repeat 0 bottom;}
			#l_menu ul li a.dl,#l_menu ul li a.dl:hover,#l_menu ul li a.dl:hover span {background:none; font-size:11px;}
			#l_menu ul li a.dl:not(.no-separator) {border-top:1px solid #ccd5dc; margin:10px 10px 0 0; padding-top:10px; }
			#l_menu ul li a.dl.excel {background:url(i/excel.png) no-repeat 7px 10px;padding:2px 0px 5px 20px;font-size:13px;}
			#l_menu ul li a.dl.reader {background:url(i/reader.png) no-repeat 7px 10px;padding:2px 0px 5px 20px;font-size:13px;}
			#l_menu ul li a.dl.eraseclose {background:url(i/eraseclose.png) no-repeat 7px 10px;padding:2px 0px 5px 20px;font-size:13px;}
			#l_menu ul li a.dl.eraseclose:hover,
				#l_menu ul li a.dl.eraseclose:hover span,
				#l_menu ul li a.dl.excel:hover,
				#l_menu ul li a.dl.excel:hover span,
				#l_menu ul li a.dl.reader:hover,
				#l_menu ul li a.dl.reader:hover span {font-size:13px !important;}

/* PAGE */
	#content {border-left:0;background-color:white;}
	#content h1 {padding:16px 0 18px 20px;}

/* login */
#login { padding:30px 50px; }
#login h1 { padding:0 0 30px; }
#login .formlines dd { padding:10px 0; }
#login .formlines dd label { display:block; float:left; width:150px; font-weight:bold; color:#666; }
#login .formlines dd input { font-size:16px; padding:3px;}
	#login input.field:focus { border:2px solid #003770; padding:3px; }
#login .formlines dd.nolabel { padding-left:150px; }
#login .formlines dd.error { font-weight:bold; color:#900; line-height:22px; }

#login_lostpass_msg, #login_mailnotexists_msg {font-weight:bold;color:#900;display:none;}
#login_lostpass_form {display:none;}
#login_lostpass_link {font-size:12px;}


/* Boutons */

.btn{display:block;float:right;padding-right:10px;padding-top:10px;line-height:8px;}
.btn a,button{color:black;background:url(i/btn_gray.gif) repeat-x 0 0;border:1px solid #8892a1;display:block; line-height:9px; text-align:center;height:15px;padding:5px 10px 0 10px;}
	* html .btn a,button { display:inline-block; }
.btn a,button:hover {background:url(i/btn_gray.gif) repeat-x 0 -20px;}
.btn.default a {color:white;background:url(i/btn_green.gif) repeat-x 0 0;border:1px solid #419b8a;display:block;text-align:center;height:15px;padding:5px 10px 0 10px;}
.btn.default button {color:white;background:url(i/btn_green.gif) repeat-x 0 0;border:1px solid #419b8a;display:block;text-align:center;height:21px;padding:0px 10px 0 10px;}
.btn.default a,button:hover {background:url(i/btn_green.gif) repeat-x 0 -20px;}
.btn.default.disabled a,button{background:url(i/btn_green.gif) repeat-x 0 -20px;}

/* Tableau de bord */
	#tdb { padding:0 20px; }
		#tdb p {line-height:1.6;}
			#tdb_welcome { font-size:12px; color:#00539F; margin-bottom:15px; }
		#tdb .hr {margin:0 10px;color:#cdd5dc;background-color:#cdd5dc;border:0;height:1px;clear:both; overflow:hidden;}
			#tdb p.lastconnexion { font-size:13px; text-align:right; color:#E30613;margin-bottom:28px }
		#tdb .status {margin-bottom:10px;clear:both;background-color:#FF974D;height:24px;padding:10px 0 0 10px;color:#00539F;}
			#tdb .status h4 {display:inline; color:#00539F;}
		#tdb p.mess_red {margin-top:20px;border-bottom:1px solid;border-color:white;padding:8px 200px 8px 48px;background:url(i/triangle_red.gif) #e9f1f8 no-repeat 20px 10px;color:#ef0505;font-weight:bold;}
		#tdb p.mess_info {padding:8px 200px 8px 48px;background:url(i/triangle_blue.gif) #e9f1f8 no-repeat 20px 10px;color:black;}
	#tdb #col_left {margin:17px 0 0 0;float:left;width:418px;height:240px;border:2px solid #e4edf6;}
		#tdb #col_left h3 {padding:10px 0 7px 16px;line-height:1; }

		#tdb #col_left h4 {margin:6px 0 0 16px;float:left;}
		#tdb #col_left .line {width:268px;float:right;margin:8px 10px 0 0;}
			#tdb #col_left .line .line_black {background:url(i/line-black.png) no-repeat right 0;height:10px;}
			#tdb #col_left .line .line_blue {background:url(i/line-blue.png) no-repeat left 0;height:10px;}
			#tdb #col_left .line .line_orange {background:url(i/line-orange.png) no-repeat left 0;height:10px;}
		#tdb #col_left .infos {clear:both;}
			#tdb #col_left .infos div {float:left;width:118px;height:60px;margin:10px;text-align:right;}
				* html #tdb #col_left .infos div {width:110px; font-size:11px; }
				#tdb #col_left .infos div h5 {margin:6px 10px 0 0;}
				#tdb #col_left .infos div p {margin:0 10px 0 0;line-height:1.4;}
			#tdb #col_left .infos .disponible {background-color:#eaf7f4;}
	#tdb #col_right {margin:17px 0 0 20px;float:left;width:278px;height:370px;border:2px solid #e4edf6;line-height:1;}
		#tdb #col_right .hr {margin-bottom:7px;margin-top:-7px;}
		#tdb #col_right h3 {padding:10px 0 14px 16px;line-height:1; }
		#tdb #col_right .infos {float:left;}
			#tdb #col_right .line {width:140px;float:right;margin:5px 20px 10px;}
			#tdb #col_right .blue {color:#0057a1;font-size:14px;font-weight:bold;margin-left:10px;}
			#tdb #col_right .measure {background:url(i/grad.gif) repeat-x 0 0;height:14px;position:relative;top:-14px;left:140px;}
			#tdb #col_right .line .line_black {background:url(i/line-black-small.png) no-repeat right 0;height:10px;}
			#tdb #col_right .line .line_red {background:url(i/line-red-small.png) no-repeat left 0;height:10px;}
			#tdb #col_right .line .line_blue {background:url(i/line-blue.png) no-repeat left 0;height:10px;}
			#tdb #col_right .line .line_orange {background:url(i/line-orange-small.png) no-repeat left 0;height:10px;}

	#tdb .footer_info {clear:both;color:#0058a1;font-size:12px;padding:36px 0 16px 0;}
/* Etat des garanties - Etat global des chantiers garantis */
	#eg-etat-cg {}
		#eg-etat-cg  table {font-size:12px;border-spacing: 0px;border-collapse: collapse;}
			#eg-etat-cg .recherche td{background-color:#e5edf5;padding:5px;}
				#eg-etat-cg .recherche .t_garantie {width:70px}
					#eg-etat-cg .recherche .t_garantie input {width:60px}
				#eg-etat-cg .recherche .t_mo {width:130px}
					#eg-etat-cg .recherche .t_mo input {width:120px}
				#eg-etat-cg .recherche .type {width:10px}
				#eg-etat-cg .recherche .t_date-contrat {width:80}
					#eg-etat-cg .recherche .t_date-contrat input {width:70px}
				#eg-etat-cg .recherche .t_date-gar {width:80}
					#eg-etat-cg .recherche .t_date-gar input {width:70px}
				#eg-etat-cg .recherche .fonction {}

			#eg-etat-cg  .t_prix-vente {width:80px;}
			#eg-etat-cg  .t_date-fin {width:80px;}
			#eg-etat-cg  .pv {width:50px;}
			#eg-etat-cg .litige {width:30px;}

		#eg-etat-cg .note{font-size:10px;padding:20px 0 50px 20px;}
/* Gestion des garanties - GL + GR */
	#formlines {}
		#formlines dl dd{padding:5px 0 5px 20px;clear:left;color:#485261;height:25px;}
		#formlines dd.error { font-weight:bold; color:#900; line-height:22px; }
		#formlines dd.title { padding-top:30px; font-weight:bold; color:#E30613; border:none; }
		#formlines dl dd.select {background:url(i/sel-background.png) no-repeat 10px 0;color:black;}
		#formlines dl dd.valide {background:url(i/valid.gif) no-repeat 235px 12px;color:black;}
		#formlines dl dd.invalide {background:url(i/invalid.gif) no-repeat 235px 12px;color:black;}
		#formlines dl .empty {color:#b1b7bf;}
			#formlines dd label{font-size:13px;font-weight:bold;display:block;float:left;width:234px;}
			#formlines dd span input{display:block;float:left;}
				#formlines dd p {margin-left:234px}
				#formlines dd p label {float:none;display:inline;font-weight:normal;}
				#formlines dd span a {display:block;float:left;padding-left:5px;}
			#formlines dd div.error {padding:0px 20px 0 0px;float:right;width:275px;margin-top:-6px;}
				#formlines .error h2 {padding:9px 0 0 20px;display:block;height:17px;background:url(i/error-top.png) no-repeat 0px 0;}
				#formlines .error p {font-size:13px;margin-left:7px;padding:0 12px 12px 12px;background:#f7c04a;border:1px solid #ededed;border-top:0;color:black;}
		#formlines #action {clear:both;font-size:13px;color:black;height:146px;font-family:"verdana";}
		#formlines dd.withTable { padding-left:0; padding-right:0; height:auto; }
			#formlines dd.withTable table { width:730px; }
				#formlines dd.withTable td { border-bottom:1px solid #eee; vertical-align:bottom; padding:0 8px 12px 20px; }

/* Gestion des garanties - maj DOC */
	#gg-maj-doc {}
		#gg-maj-doc  table {margin:0px auto;font-size:12px;border-spacing: 0px;border-collapse: collapse; }
			#gg-maj-doc  .t_back_1 {background-color:white;}
			#gg-maj-doc  .t_back_2 {background-color:#E5EDF5;}
			#gg-maj-doc  th {padding:5px;text-align:center;border:2px solid #ededed;font-weight:bold;}
			#gg-maj-doc  td{padding:5px;border:2px solid #ededed;}
			#gg-maj-doc input.error {border:2px solid #900;color:#900;font-weight:bold;}
				#gg-maj-doc .t_garantie {width:80px;text-align:center;}
				#gg-maj-doc .t_mo {width:280px;padding:5px;}
				#gg-maj-doc .t_type {width:40px;text-align:center;}
				#gg-maj-doc .t_doc-prev {width:150px;text-align:center;}
				#gg-maj-doc .t_doc {width:110px;}
					#gg-maj-doc a {padding-left:5px;}
		#gg-maj-doc  #action {clear:both;font-size:13px;color:black;height:146px;font-family:"verdana";}
			#gg-maj-doc  #action #btn_suivant {position:relative;top:35px;left:624px;height:22px;width:123px;}
				#gg-maj-doc #action #btn_suivant a{display:block;font-size:11px;color:white;height:17px;background:url(i/btn-suivant.png) no-repeat 0px 0;padding:5px 0 0 38px;font-weight:bold;}
					#gg-maj-doc  #action #btn_suivant a:hover {background:url(i/btn-suivant.png) no-repeat 0px -22px;}

/* Historique des révisions de l'acte */
	#hist-rev-acte{}
		#hist-rev-acte  table {margin:0px auto 50px;font-size:12px;border-spacing: 0px;border-collapse: collapse; }
			#hist-rev-acte  .t_back_1 {background-color:white;}
			#hist-rev-acte  .t_back_2 {background-color:#E5EDF5;}
				#hist-rev-acte th {padding:5px;text-align:center;border:2px solid #ededed;font-weight:bold;}
				#hist-rev-acte td {padding:5px;border:2px solid #ededed;}
					#hist-rev-acte .t_event {width:400px;padding:5px;}
					#hist-rev-acte .t_date {width:200px;text-align:center;}

/* Garanties */
	#garantie{}
		#garantie dl {padding-left:10px;}
		#garantie dd {padding-bottom:16px;}
			#garantie .ligne1 label {padding:0 5px 0 30px;}
			#garantie .ligne1 .num {padding-left:10px;}
			#garantie .ligne2 .mod_acte {padding:0 5px 0 232px;}
			#garantie .ligne2 .decompte {padding:0 5px 0 36px;}
		#garantie #gar_mo{float:left;width:300px;}
			#garantie #gar_mo label {display:block;float:left;width:56px;text-align:right;}
			#garantie #gar_mo label.ville {width:40px;}
			#garantie #gar_mo input {display:block;float:left;}
			#garantie #gar_mo dd{clear:both;padding-bottom:36px;}
		#garantie #gar_const{float:left;width:424px;}
			#garantie #gar_const dl{text-align:right;}
			#garantie #gar_const .adresse{text-align:left;padding:20px 0 16px 100px;}
			#garantie #gar_const .cp_ville{text-align:left;padding-left:134px;}
		#garantie #action{clear:both;text-align:right;}

/* Popin */
	#popin { display:none;z-index:50; padding-top:10px;position:absolute;top:200px; left:58%; margin-left:-225px; width:348px;height:370px;font-size:12px; color:#808080;background:url(i/popin-top.png) no-repeat 0 0 }
		#popin_content {font-size:18px;line-height:1.4;color:#003770;display:block;padding:25px 25px 0 25px;background:url(i/popin-background.png) repeat-y 0 10px;height:186px;}
		#popin_action {background:url(i/popin-bottom.png) repeat-y 0 0px;height:50px;font-size:11px;font-family:"verdana";padding-right:10px;}

/* Big Popin */
	#popin_big {display:none;z-index:50; padding-top:10px;position:absolute;top:200px; left:58%; margin-left:-380px; width:600px;font-size:12px; color:#808080;background:url(i/popin-big-top.png) no-repeat 0 0 }
		#popin_big_content {font-size:14px;line-height:1.4;color:#003770;display:block;padding:15px 25px 0 25px;background:url(i/popin-big-background.png) repeat-y 0 10px;}
		#popin_big_action {background:url(i/popin-big-bottom.png) repeat-y 0 0px;height:50px;font-size:11px;font-family:"verdana";padding-right:10px;}
		#popin_big_content strong {display:block;font-weight:bold;}
		#popin_big_content em {display:block;margin-left:20px;}
		#popin_big_content table {margin:20px 0;font-size:12px;width:550px;}
		#popin_big_content th {font-weight:bold;}
		#popin_big_content a,
		#popin_big_content a:active,
		#popin_big_content a:visited {color:#00A17D;text-decoration:underline;}
		#popin_big_content a:hover {font-weight:bold;}
		#popin_table_load {width:70px;}
	.loadLink {display:none;}

.debugws {font-family:"Courier New",Courier,mono; font-size:10px;}

/* dataTable */
.dataTables_wrapper { position:relative; }
	.dataTables_processing { position:absolute; top:0; right:25px; font-size:11px; color:#777; background: url(i/loading.gif) no-repeat top right #FFF; padding:7px 30px 0 0; text-align:right; height:27px; }
	.dataTables_length { font-size:11px; color:#333; padding-left:20px; }
	* html .dataTables_length { height:40px;  }
	.dataTables_empty,
	.tablestd td.dataTables_empty { font-size:16px; color:#ccc; text-align:center; padding: 100px 0 200px; }
.nowrap {white-space: nowrap;}

/* formlines.garanties */
#formlines.garanties { margin:0 20px; }
	#formlines.garanties dd { border-top:1px solid #eee; height:20px; }
	#formlines.garanties dd label { font-size:12px; }
	#formlines.garanties dd.withTwolines { height:60px; }
        #formlines.garanties dd.withThreelines { height:90px; }
        #formlines.garanties dd.withManylines { height:auto; }
        #formlines dl dd .help {padding:0 0 5px;background: url(i/help.gif) no-repeat 5px 0px;}
		#formlines dl dd .expand { background:url(i/expand.gif) no-repeat scroll 5px 0 transparent; cursor:pointer; display:block; float:left; height:20px; width:30px; }
		#formlines dl dd .expand.expandOn { background-image:url(i/expand-on.gif); }

/* Users */
#user_add {margin-bottom:15px;font-weight:bold;}
#usersTableWrapper .paginate_button {margin:0 5px; border: 2px solid #EDEDED; font-weight: bold;font-size:12px; padding: 5px; text-align: center;background: #FAFAFA;cursor:pointer;}
#usersTableWrapper .dataTables_paginate {text-align:center;margin-top:20px;}
/*#usersTableWrapper table {table-layout:fixed;word-wrap: break-word;}*/

.tipsy { padding: 5px; font-size: 10px; opacity: 0.9; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(./i/tipsy_blanc.gif); font-size: 11px; font-weight: bold; }
    .tipsy-inner { padding: 5px 8px 4px 8px; background-color: white; color: black; max-width: 200px; text-align: left; }
    .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
    .tipsy-north { background-position: top center; }
    .tipsy-south { background-position: bottom center; }
    .tipsy-east { background-position: right center; }
    .tipsy-west { background-position: left center; }

/*Gestion des coupures de service */
#gestionCoupures h3, #finaliserSignature h3{margin: 10px 0 10px 10px;}
#comm {font-style:italic; margin:5px 0;}
#OK {margin-left:120px;}
#tableGestionCoupures{margin-left:10px;}
#tableGestionCoupures thead td{font-weight:bold;}
#tableGestionCoupures td{width:150px; padding: 10px 0;border-bottom: 1px solid grey; border-collapse : collapse;}
#formGestionCoupures,#formFinaliserSignature{padding:15px;}
.labelFormGestionCoupures, #labelFinaliserSignature{display:block;width:150px;float:left;line-height:20px;}
#labelFinaliserSignature{width:100px;}
/*Contre signature des contrats */




/* tableau de résultat upload garanties */
.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
    text-align:center;
}

.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
    text-align:center;
}

.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}

.alert {
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}

#result_upload {
    border:1px solid silver;
}

#result_upload tr {
    padding:5px 10px;
}

#result_upload tr:first-child {
    background:#eee;
}

#result_upload tr.line_error {
    background-color: #f2dede;
}

#result_upload tr.line_warning {
    background-color: #fcf8e3;
}

#result_upload tr.tr_EN_ATTENTE {
    background:#d9edf7;
}

#result_upload tr.tr_WARNING {
    background-color: #fcf8e3;
}

#result_upload tr.tr_EN_COURS {
    background-color: #fcf8e3;
}

#result_upload tr.tr_VALIDEE:not(.line_warning) {
    background-color: #dff0d8;
}

#result_upload tr.tr_GENEREE {
    background-color: #EBD8F0;
}

#result_upload tr.tr_ERREUR {
    background-color: #f2dede;
}

#result_upload tr td {
    padding:5px 10px;
    border-bottom:1px solid silver;
    border-left:1px solid silver;
}

#result_upload tr td:first-child {
	border-left: 0;
}

#result_upload tr td:nth-child(2){
	min-width: 90px;
}

#result_upload tr td.cell_error,
#result_upload tr td.cell_warning,
#result_upload tr td.td_ERROR,
#result_upload tr td.td_ERREUR,
#result_upload tr td.td_WARNING {
    min-width: 200px;
}

#result_upload tr td.td_ERROR,
#result_upload tr td.td_ERREUR,
#result_upload tr td.td_WARNING,
#result_upload tr td.td_EN_ATTENTE,
#result_upload tr td.td_EN_COURS,
#result_upload tr td.td_GENEREE,
#result_upload tr td.td_VALIDEE,
#result_upload tr td span.validee.status-name {
	font-weight: 700;
	font-style:normal;
	font-size: 14px;
}

#result_upload tr td span.error:not(.status-name),
#result_upload tr td span.warning:not(.status-name),
#result_upload tr td span.validee:not(.status-name) {
	display: block;
	margin-top: 10px;
	font-size: 12px;
    font-weight:bold;
    font-style:italic;
}

#result_upload tr td span.error {
    color: #a94442;
}

#result_upload tr td span.warning {
    color: #8a6d3b;
}

#result_upload tr td span.validee {
    color: #3c763d;
}

#result_upload tr td.td_EN_ATTENTE {
    color: #31708f;
}

#result_upload tr td.td_WARNING {
    color: #8a6d3b;
}

#result_upload tr td.td_EN_COURS {
    color: #8a6d3b;
}

#result_upload tr td.td_VALIDEE {
    color: #3c763d;
}

#result_upload tr td.td_GENEREE {
    color: #683C76;
}

#result_upload tr td.td_ERREUR {
    color: #a94442;
}

#result_upload {
	font-size: 12px;
}

////

#result_fics {
    border:1px solid silver;
}

#result_fics tr {
    padding:5px 10px;
}

#result_fics tr:first-child {
    background:#eee;
}

#result_fics tr.line_error {
    background-color: #f2dede;
}

#result_fics tr.line_warning {
    background-color: #fcf8e3;
}

#result_fics tr.tr_EN_ATTENTE {
    background:#d9edf7;
}

#result_fics tr.tr_WARNING {
    background-color: #fcf8e3;
}

#result_fics tr.tr_EN_COURS {
    background-color: #fcf8e3;
}

#result_fics tr.tr_VALIDEE:not(.line_warning) {
    background-color: #dff0d8;
}

#result_fics tr.tr_GENEREE {
    background-color: #EBD8F0;
}

#result_fics tr.tr_ERREUR {
    background-color: #f2dede;
}

#result_fics tr td {
    padding:5px 10px;
    border:1px solid silver;
}

#result_fics tr td:nth-child(2){
	min-width: 90px;
}

#result_fics tr td.cell_error,
#result_fics tr td.cell_warning,
#result_fics tr td.td_ERROR,
#result_fics tr td.td_ERREUR,
#result_fics tr td.td_WARNING {
    min-width: 200px;
}

#result_fics tr td.td_ERROR,
#result_fics tr td.td_ERREUR,
#result_fics tr td.td_WARNING,
#result_fics tr td.td_EN_ATTENTE,
#result_fics tr td.td_EN_COURS,
#result_fics tr td.td_GENEREE,
#result_fics tr td.td_VALIDEE,
#result_fics tr td span.validee.status-name {
	font-weight: 700;
	font-style:normal;
	font-size: 14px;
}

#result_fics tr td span.error:not(.status-name),
#result_fics tr td span.warning:not(.status-name),
#result_fics tr td span.validee:not(.status-name) {
	display: block;
	margin-top: 10px;
	font-size: 12px;
    font-weight:bold;
    font-style:italic;
}

#result_fics tr td span.error {
    color: #a94442;
}

#result_fics tr td span.warning {
    color: #8a6d3b;
}

#result_fics tr td span.validee {
    color: #3c763d;
}

#result_fics tr td.td_EN_ATTENTE {
    color: #31708f;
}

#result_fics tr td.td_WARNING {
    color: #8a6d3b;
}

#result_fics tr td.td_EN_COURS {
    color: #8a6d3b;
}

#result_fics tr td.td_VALIDEE {
    color: #3c763d;
}

#result_fics tr td.td_GENEREE {
    color: #683C76;
}

#result_fics tr td.td_ERREUR {
    color: #a94442;
}

#result_fics {
	font-size: 12px;
	margin-left:15px;
}

/* Uploads de garanties */
#info_path_file { box-sizing: border-box!important; width: 92%!important; margin: 4%!important; }

#formlines.upload-garantie #action { height: auto; padding-bottom: 50px; }

.actions-garantie { padding-bottom: 30px; }
	.actions-garantie .btn.default { float: none!important; }
	.actions-garantie .btn.default.disabled {
		pointer-events: none;
   		cursor: default;
   	}
		.actions-garantie .btn.default a { display: inline-block; vertical-align: middle; }
	    .actions-garantie .btn.default.disabled a {
	    	background-color: grey;
			   	background-image: none;
			border-color: lightgrey;
		}
		.actions-garantie .btn.default span#generate-wait-msg,
		.actions-garantie .btn.default span#delete-wait-msg {
		    font-style: italic;
		}


#generate-wait,
#delete-wait {
	display: none;
}
		
#formlines.upload-garantie #upload-file-block {
	padding: 0px 20px;
}

#formlines.upload-garantie #upload-file-block > .row {
	padding: 5px 0px;
}

#formlines.upload-garantie #upload-file-block > .row > .input-label {
    font-weight: 600;
    color: #003770;
}

#formlines.upload-garantie #upload-file-block > .row > .input-block {
    padding-top: 5px;
}
#formlines.upload-garantie #upload-file-block > .row > .input-block > #file_garanties{
	width: 100%;
}

#formlines.upload-garantie.results #upload-file-block,
#formlines.upload-garantie #action ,
#formlines.upload-garantie.results #action .btn.default {
	display: none;
}

#formlines.upload-garantie  #action  {
	margin-left: 20px;
}


#formlines.upload-garantie.results  #action  {
	display: block;
}

#formlines.upload-garantie #uploaded-filename {

}
#formlines.upload-garantie #uploaded-filename  > strong {
	font-family: "Arial","Helvetica", sans-serif; font-size:16px;
	font-weight: 600;
	color: #003770;
}

#block-garanties {
	width:710px;
	overflow:auto;
	padding:15px;
	clear:both;
}


/* Historique de garaties */
.historique .search .moresearch select { margin-top: 10px; }
.historique .search .moresearch label { display: block; padding-bottom: 5px;}
.historique .search .moresearch p { width: 25%; padding: 10px !important; box-sizing: border-box; min-height: 100px; }
.historique .search .moresearch p.end { border: 0; }
.historique .search .moresearch p.submit { width: 100%; min-height: inherit; }


.historique .dataTables_info { font-size: 11px; float: right; margin: 5px 25px 0 0; }
.historique .dataTables_paginate { margin: 0 0 25px 20px; padding-bottom: 10px; font-size: 12px; }

